# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Video Games Discussion

### What consoles do you own? - Page 2

Previous Page

- 1
- 2
- 3

Next Page

#### Re: What consoles do you own?

Posted by: agusganog
Date: 2009-01-18 10:51:47
Dear god you people have a lot of crap.
I own:
-DS (Phat)
-DS (Lite)
-Gameboy Color
-Gameboy Advance SP
-Genesis
-N64
-Playstation 2
-SNES
-Wii

#### Re: What consoles do you own?

Posted by: ?????(000)
Date: 2009-01-18 11:10:47
I have hardly anything.
Game Boy Advance
Game Boy Advance SP
Nintendo DS
Laptop
…that's it.

#### Re: What consoles do you own?

Posted by: agusganog
Date: 2009-01-18 13:04:33

> I have hardly anything.
> Game Boy Advance
> Game Boy Advance SP
> Nintendo DS
> Laptop
> …that's it.

Fine.
Dear god a lot of you people have a lot of crap (that just sounds awkward).

#### Re: What consoles do you own?

Posted by: boxman
Date: 2009-01-19 22:51:43
In order:
GBC (Technically not working due to me not wanting to replace batteries)
GBA (Limited Addition)(See GBC)
DS Lite
PS3
Xbox 360
Wii (Currently Being Repaired, but hey, I still own it)
Computer
PS2 (In a box in my Basement)

#### Re: What consoles do you own?

Posted by: Thomas
Date: 2009-01-27 17:13:58
NES (no longer works)
GBC (no longer works)
GBA
N64
GC (only half works)
I haven't bought any game systems since my Gamecube. My heart just isn't into gaming that much any more…

#### Re: What consoles do you own?

Posted by: MissingNo
Date: 2009-02-27 22:04:24
Time to do a re-count of everything I've got.

[li]Half-dead laptop server[/li]
[li]Workstation[/li]
[li]PowerEdge 1650 (dead)[/li]
[li]Sony PS3[/li]
[li]iPod touch[/li]
[li]Wii (in sister's room)[/li]
[li]PS2 (in storage)[/li]
[li]Gamecube (in storage)[/li]
[li]Family PC[/li]
[li]Nokia 6555b (S40 apps ftw)[/li]

#### Re: What consoles do you own?

Posted by: Zowayix
Date: 2009-02-27 23:01:56
-Computer (dual-boots Windows and Linux)
-Wii
-DS
-iPod (not that it really counts as a console but eh)
-Xbox 360
-GBA SP
-DSi
-PS2

#### Re: What consoles do you own?

Posted by: Ketsuban
Date: 2009-02-28 10:17:31
* Computer
* PS2
* Xbox 360
* Genesis (no AV cable)
* Dreamcast (no modem)
* Game Boy Advance (glitches everything I play; Nintendo says nothing's wrong)
* Game Boy Advance SP (see above)

#### Re: What consoles do you own?

Posted by: Wild GHOST
Date: 2009-04-02 04:30:00
Ah…
Far too many.
Off the top of my head:

[li]Super NES x3 [one working, two for parts for project controllerbox mkII][/li]
[li]Sega Genesis Model 1[/li]
[li]Sega Genesis Model 2 x3 (two nonworking)[/li]
[li]Sega 32X (possibly nonworking? The AC Adapter broke long ago)[/li]
[li]Sony Playstation [older model] (possibly nonworking?)[/li]
[li]Sony PSOne (Works, but I haven't used it in ages)[/li]
[li]Nintendo 64 (complete with expanded memory)[/li]
[li]Sega Dreamcast x2 (One dead, one working)[/li]
[li]Microsoft Xbox (softmodded and a harddrive replaced with a 160GB Western Digital drive)[/li]
[li]Sony Playstation 2 Slim[/li]
[li]Nintendo Gamecube x2[/li]
[li]Nintendo Wii[/li]
[li]Microsoft Xbox 360 Premium (I hardly ever play it, though.)[/li]
[li]Toaster-size Gameboy (clear)[/li]
[li]Gameboy Color (Atomic Purple)[/li]
[li]GameBoy Advance (Indigo)[/li]
[li]Nintendo DS (old-style, blue)[/li]

And if we're counting computer-type-items…

[li]"DXEXPRESS" - two harddrives at 250 and 400GB respectively, Nvidia 9800GTX graphics card, Logitech G15 keyboard, and cheap $30 Wal-Mart speakers. Running Windows XP Pro SP3[/li]
[li]"Mythbox" - HTPC, 1.2TB of space, Nvidia Geforce 6600(?) AGP graphics card, Creative SoundBlaster 5.1 surround Soundcard, two Hauppauge WinTV PVR-500 TV tuner cards, "SmartJoy" SNES-USB adapter, Black "Sega Saturn"-style USB controller, wireless keyboard & mouse. Running "Mythbuntu" although I'm thinking of backing up my recordings then reformatting and using a distro that isn't terrible.[/li]
[li]"PLANEXSHIP" - Dead laptop (harddrive is over 70% bad sectors). It might still be under warranty until around the 16th of this month depending on how the company handles 2-year warranties, but at this point I'm willing to write it off as a paperweight. A $1000 paperweight. :([/li]

I believe that covers everything.

#### Re: What consoles do you own?

Posted by: Ketsuban
Date: 2009-04-02 19:45:40
Do you have XBOX Live Gold?
Do you have a spare Genesis II A/V cable?
Would you be willing to give away the laptop when the warranty expires?
Please PM me with answers.
Thank you.

#### Re: What consoles do you own?

Posted by: Wild GHOST
Date: 2009-04-02 19:58:30
I do not have XBox Live Gold, no. I did at one point, but as I never played any of my games online I decided to cancel it and save me the $8/month or whatever it was.
I don't have a spare Genesis II A/V cable, no. I had to mix and match parts a bit to get my broken consoles to work, and even if I did have spares they'd be at my parents' place and that's an hour drive from my apartment.
Finally, I am not willing to give the laptop away, sorry. I might take it apart sometime when I'm not swamped with homework and if I don't have a replacement harddrive at the time then it would be a fun learning experience for me, as I've never taken a laptop apart before.

#### Re: What consoles do you own?

Posted by: Wild MissingNo. appeared
Date: 2009-04-03 04:47:50
Hmm, what I own…
PlayStation 2 (one large, one smaller and slimmer)
Xbox
Xbox 360 (Being repaired at the moment)
Laptop (Windows Vista Home Premium, Service Pack 1)
Silver Tower PC (Windows XP: Professional, Service Pack 2, being repaired again)
Silver Tower PC (Windows XP:Professional, it's slow as hell, Service Pack 2)
Nintendo GameCube (Black)
GameBoy Color (See-through purple)
GameBoy Advanced (Silver, and purple)
GameBoy Advanced SP (Gold, Legend of Zelda: Minish Cap, limited edition)
Nintendo DS (Silver)
Nintendo DS Lite (Black)
Nintendo N64 (Black and grey)
NintendoN64 (Blue and yellow, Pokemon Stadium Special Edition)
SENS (Barely works)
Sega Mega Drive 2
Sega DreamCast (I own 2, and they both work)

#### Re: What consoles do you own?

Posted by: Wa
Date: 2009-04-13 18:59:29
Compared to many of the people who have previously posted (holy crap, Wild GHOST), my collection is paltry. Here is my relatively pitiful array of consoles:
-Nintendo DS Lite
-2 Gameboy Advance SPs (one silver, one blue)
-Gamecube
-Nintendo Wii
-Playstation
-Playstation2
-Playstation3 (attained 4/14/09)

#### Re: What consoles do you own?

Posted by: Ketsuban
Date: 2009-05-26 21:19:36
Just elaborating on my current collection:
* Computer (see after list)
* PS2 (v12, laser is shit and so is the power supply card into which you plug the plug)
* Xbox 360 (Pro, 20GB, Toshiba DVD, no internal MU)
* Genesis II (no AV cable)
* Dreamcast (no modem)
* Game Boy Advance (purple) (glitches everything I play; Nintendo says nothing's wrong)
* Game Boy Advance SP (cobalt backlit) (see above)

#### Re: What consoles do you own?

Posted by: Krisp
Date: 2009-06-07 07:08:52
I have:
Nintendo Entertainment System (new 72 pin connector 8))
Super Nintendo Entertainment System
Sega Genesis
Nintendo 64
PlayStation 2
PlayStation 1 (somewhere :P )
Nintendo Wii
I own an Atari 2600, but I didn't mention it because I've only played it once (its kinda hard to hook up and I think one of the cords is messed up anyway….) and honestly I don't really play my Wii much at all. I'm still waiting for Nintendo to make a good game for it. Lately I've been playing my Genesis a lot, because I never get tired of buying dirt cheap games for it.
Previous Page

- 1
- 2
- 3

Next Page